注册 登录  
 加关注
   显示下一条  |  关闭
温馨提示!由于新浪微博认证机制调整,您的新浪微博帐号绑定已过期,请重新绑定!立即重新绑定新浪微博》  |  关闭

梨花寨

 
 
 

日志

 
 
 
 

如何升级Noejs版本  

2016-09-29 08:25:15|  分类: css |  标签: |举报 |字号 订阅

  下载LOFTER 我的照片书  |
Node.js的开发非常活跃,它的最新稳定版本也频繁变化,你不时会发现,一个模块不能在你当前的Node版本上使用,此时你需要升级Node.

幸运的是,可以用一种非常简单的方法来管理你的Node版本,即使用Node Binary管理模块“n”。

1. 检查 Node的当前版本,使用命令
node -v 
2. 清除npm cache
npm cache clean 
3. 安装n模块
npm install -g n 
4. 升级到最新版本(该步骤可能需要花费一些时间)
你可以制定一个受欢迎的版本,比如
n v4.4.2 
或者你也可以告诉管理器,安装最新的稳定版本
n stable 
5. 查看Node的版本,检查升级是否成功
node -v 
如果得到的版本信息不正确,你可能需要重启机器

本文来源梨花寨,查看更多技术文章。

  评论这张
 
阅读(1)| 评论(0)
推荐 转载

历史上的今天

在LOFTER的更多文章

评论

<#--最新日志,群博日志--> <#--推荐日志--> <#--引用记录--> <#--博主推荐--> <#--随机阅读--> <#--首页推荐--> <#--历史上的今天--> <#--被推荐日志--> <#--上一篇,下一篇--> <#-- 热度 --> <#-- 网易新闻广告 --> <#--右边模块结构--> <#--评论模块结构--> <#--引用模块结构--> <#--博主发起的投票-->
 
 
 
 
 
 
 
 
 
 
 
 
 
 

页脚

网易公司版权所有 ©1997-2018